## imageinfo 0.04

=== debian/changelog ===
imageinfo (0.04-0ubuntu12) cosmic; urgency=medium

  * No-change rebuild against imagemagick.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 10 Aug 2018 18:13:31 -0500

imageinfo (0.04-0ubuntu11) zesty; urgency=medium

  * Rebuild against new imagemagick 6.9.7.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Jan 2017 13:17:51 +0100

imageinfo (0.04-0ubuntu10) vivid; urgency=medium

  * Convert to 3.0 (quilt) source format.
  * Convert to modern debhelper and dh-autoreconf.
  * Fix incorrect uses of AC_SUBST.
  * Use pkg-config to get ImageMagick build flags.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Oct 2014 15:55:25 +0000

imageinfo (0.04-0ubuntu9) vivid; urgency=medium

  * Rebuild against libmagickcore-6.q16-2.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Oct 2014 11:23:17 +0000

imageinfo (0.04-0ubuntu8) quantal; urgency=low

  * Rebuild for imagemagick 6.7.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Jul 2012 10:58:00 +0100

imageinfo (0.04-0ubuntu7) precise; urgency=low

  * Rebuild for imagemagick4 transition
  * debian/control:
    - Replace libmagick9-dev with libmagickcore-dev

 -- Michael Terry <mterry@ubuntu.com>  Fri, 18 Nov 2011 11:57:31 -0500

imageinfo (0.04-0ubuntu6) maverick; urgency=low

  * No changes upload for libmagick2 -> libmagick3 transition

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Wed, 21 Jul 2010 21:09:58 +0200

imageinfo (0.04-0ubuntu5) karmic; urgency=low

  * Fix up clean target to remove generated Makefile.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 08 Sep 2009 08:37:26 +0000

imageinfo (0.04-0ubuntu4) karmic; urgency=low

  * No-change rebuild against libmagickcore2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 08 Sep 2009 08:37:02 +0000

imageinfo (0.04-0ubuntu3) jaunty; urgency=low

  * Rebuild for libmagick10 -> libmagickcore1 transition

 -- Fabrice Coutadeur <coutadeurf@gmail.com>  Tue, 24 Mar 2009 21:23:05 +0000

imageinfo (0.04-0ubuntu2) hardy; urgency=low

  * Rebuild for libmagick9 -> libmagick10 transition.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Wed, 27 Feb 2008 20:25:06 +0100

imageinfo (0.04-0ubuntu1) gutsy; urgency=low

  * Initial Release.

 -- Brendt Wohlberg <osspkg@gmail.com>  Mon, 16 Jul 2007 22:35:00 -0600
