=== debian/control ===
Source: imageinfo
Section: graphics
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Brendt Wohlberg <osspkg@gmail.com>
Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), dh-autoreconf, libpopt-dev, libmagickcore-dev, pkg-config
Standards-Version: 3.7.2

Package: imageinfo
Architecture: any
Depends: ${shlibs:Depends}
Description: Displays selected image attributes
 imageinfo prints image attributes (e.g. format, geometry) selected via
 command line options. It is similar in function to the ImageMagick 
 "identify" utility, but provides some additional attributes (such as 
 details of embedded ICC profiles), and is more convenient for use within
 a script since the command line selection of specific attributes avoids 
 unnecessary computation and allows easier parsing of the result.
