=== debian/rules ===
#! /usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND := -Wall

%:
	dh $@ --with=autoreconf
